@charset "UTF-8";

#a_error{width:100%;float:left;margin:15px 0;border-bottom:1px solid #eaecef;background:#fff url(../../img/css/aplicaciones/errorUrl.gif) no-repeat 15px 0;}
#a_error h2{min-height:1.5em !important;height:auto !important;height:1.5em;margin:0;padding:20px 0 5px 80px;font:normal 1.8em Georgia;color:#364043}
#a_error div{width:90%;min-height:100px !important;height:auto !important;height:100px;float:left;padding:25px 5%;background:#fafafb url(../../img/css/aplicaciones/fondoApli2.gif) repeat-x 0 0}
#a_error p{padding-left:17px;background:transparent url(../../img/css/iconos/icono1.gif) no-repeat 1px 5px;font-size:1.3em;color:#007032}
#a_error ul{margin:5px 20px 15px}
#a_error li{padding:0 0 1px 10px;background-image:url(../../img/css/iconos/vineta9.gif)}

.cajaerror{width:100%;min-height:450px !important;height:auto !important;height:450px;float:left;position:relative;margin:-13px 0 0;background:#fff}
*>/**/.cajaerror{margin-top:1px}
.cajaerror .cajaerrortit{width:100%;float:left;border-bottom:1px solid #ccc;background:transparent url(../../img/css/portal/eIzda.gif) no-repeat 0 0}
.cajaerror .cajaerrortit div{height:1.5em;margin:0 -1px 0 0;padding:14px 15px 8px;background:transparent url(../../img/css/portal/eDcha.gif) no-repeat 100% 0}
.cajaerror #a_error{width:95%;margin:25px 2.5%;display:inline}